-- The guest operations agent is out of date

SUMMARY

Agent out of date error when trying to authenticate on a VM

ISSUE

This error happens when you try to authenticate against  the protected VM in order to test scripts for IT services or when you try to change the network settings for the snapshots created.

 

out_of_date0.png

 

This occurs because the VMware Tools are not updated. Verify this by checking the summary info in vSphere:

 

out_of_date1.png


 

Right click over the VM and upgrade the VMware Tools, then verify that they are updated and running.

 

 

out_of_date2.png

 

 

 

out_of_date3.png

 

Now, you should be able to authenticate against the VM and create testing scripts:

 

 

1.png

 

 

 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us